#netbeans 7.1

NetBeans versteht jetzt Doctrine 2

PHP-Entwickler, die das Datenbank-optimierte Doctrine-Framework der zweiten Generation nutzen, können ab sofort die Umgebung NetBeans verwenden. Sobald Doctrine via PEAR in PHP eingebunden wurde, soll

NetBeans 7.1 kann jetzt Symfony 2

Mit dem Release Candidate 2 von NetBeans 7.1 und dem Symfony 2 Plug-in werden jetzt grundlegende Funktionen von Symfony unterstützt. Leider fehlt der TWIG Support, aber für die Bearbeitung von TWIG-Templates

NetBeans 7.1 jetzt mit Support für Smarty 3

Da kommt Freude auf: Der neuste Build von NetBeans unterstützt nun Smarty 3 und ist im aktuellsten Build verfügbar. Alle Bugfixes und Verbesserungen finden sich in der Netbeans Smarty-Kategorie von Bugzilla.

X
- Gib Deinen Standort ein -
- or -